body {
    background-color: #E1E5ED;
    color: #232b37;
    font-family: $font-family-sans-serif;
    position: relative;
}

h3 {
    font-weight: 700;
}

// Header
.navbar-default {
    background-color: #242B37;
    border-radius: 0;
    border-width: 0;
    margin-bottom: 0;
    > div {
        position: relative;
    }
    .navbar-collapse {
        border-width: 0;
    }
    .navbar-toggle {
        background-color: #E1E5ED;
        border-radius: 0;
    }
    .navbar-brand {
        padding: 8px 15px;
        @media (min-width: $screen-sm-min) {
            padding: 5px 15px;
        }
        img {
            width: 140px;
        }
    }
    .navbar-nav {
        > li> a {
            color: #fff;
            text-transform: uppercase;
            &:hover,
            &:focus {
                color: #fff;
                background-color: #F75827;
            }
        }
    }
}

.navbar-contact {
    position: absolute;
    right: 80px;
    top: 0;
    @media (min-width: $screen-sm-min) {
        right: 144px;
    }
    .navbar-nav {
        > li> a {
            &:hover,
            &:focus {
                background-color: transparent;
            }
        }
    }
    i {
        display: none;
        @media (min-width: $screen-xs-min) {
            background-color: #F75827;
            border-radius: 50%;
            display: inline-block;
            height: 20px;
            line-height: 21px;
            margin-right: 5px;
            text-align: center;
            width: 20px;
        }
    }
}

// Jumbotron
.banner {
    background-image: url($image-path + "jumbotron-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotron {
    background-color: transparent;
    position: relative;
    &::before {
        background: rgba(36, 43, 55, 0.5) none repeat scroll 0 0;
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
    }
    > div {
        position: relative;
    }
    h1,
    p {
        color: #fff;
        text-align: center;
    }
    h1 {
        font-size: 36px;
        font-weight: 300;
        margin-bottom: 5px;
        margin-top: 20px;
        span {
            display: block;
            font-size: 66px;
            font-weight: 700;
            margin-left: -2px;
        }
    }
    p {
        font-size: 20px;
        font-weight: 300;
        margin-bottom: 20px;
    }
}

// Alert
.alert {
    border-radius: 0;
    margin: 30px 0;
    padding-left: 55px;
    position: relative;
    i {
        bottom: 0;
        font-size: 30px;
        height: 30px;
        left: 15px;
        margin: auto 0;
        position: absolute;
        top: 0;
    }
}

// Login form
.login-form {
    background-color: #fff;
    margin: 20px 0 50px;
    padding: 20px 30px;
    position: relative;
    @media (min-width: $screen-sm-min) {
        background-image: url($image-path + "form-background.jpg");
        background-position: 390px 50px;
        background-repeat: no-repeat;
        background-size: 250px auto;
    }
    @media (min-width: $screen-md-min) {
        background-position: 510px center;
        background-size: auto;
    }
    @media (min-width: $screen-lg-min) {
        background-position: 630px center;
    }
    select,
    input {
        border-radius: 0;
    }
    .submit {
        background-color: #F75827;
        border-radius: 0;
        border-width: 0;
        color: #fff;
        font-weight: 700;
        margin-top: 15px;
        padding: 15px 20px;
        text-transform: uppercase;
    }
}

// Footer
footer {
    background-color: #242B37;
    .copyright {
        color: #fff;
        font-size: 12px;
        margin: 20px 0;
        text-align: center;
    }
}